Subject: bug#26959: Feature request: bold underlines

From: Drew Adams <[email-masked]>
Date: Wed, 17 May 2017 09:06:13 -0700 (PDT)

> > Whatever decision is made about what the most appropriate behavior
> > is, should we make it optional, e.g., give users a way to _not_
> > scale such lines, boxes, etc.?
> 
> I think we should wait for an explicit request before introducing such an
> option: I have not seen complaints about the behavior as currently
> implemented in GNU/Linux.

So you are suggesting not only a change in the _default_ behavior
but a change in the behavior altogether.  Why is that the right
approach?  Don't you expect that there are some users or libraries
that currently expect or depend on the current behavior?

Just because someone thinks a change in behavior is a good idea
(and I have no opinion on this one, so far), it doesn't follow
that Emacs should make that change by default or (especially)
as the only possible behavior.